Projects - Risks API
List risks of a project
Section titled “List risks of a project”List all risks of a project with a specific ID
GET /projects/:id/risksResponse
Section titled “Response”Status: 200 OK[ { "id": 12348, "sourceID": null, "subject": "Integration with cloud application could lead to breach of our Data Protection Policy", "severity": "high", "status": "closed", "closed_at": "2020-01-15T09:55:00-06:00", "closure_reason": "transferred", "created_at": "2020-01-10T07:36:00-06:00", "updated_at": "2020-02-11T05:30:55-06:00" }, "..."]The response contains these fields by default.
Predefined Filters
Section titled “Predefined Filters”The following predefined filters are available:
/projects/:id/risks/open: List all open risks of a project with a specific ID/projects/:id/risks/closed: List all closed risks of a project with a specific ID